Subject: [AAA-WG]: Issue: DCC editorial issues

From: <[email-masked]>
Date: Mon, 26 Jan 2004 08:02:56 +0200

DCC editorial issues
Submitter name: Pasi Eronen
Date first submitted: 26.1.2004
Reference: 
Document: cc-02
Comment type: E
Priority: 1
Section: various
Rationale/Explanation of issues: 

5.6: s/buffering of messages MAY NOT/...may not/ (this is not a 
  requirement and "MAY NOT" is not a RFC 2119 keyword)
8: AVP flag rule table has some "-":s in it; should instead 
  list the "M" bit in appropriate (MAY/SHOULD NOT/MUST NOT) column.
8: suggest changing section order so that AVPs that are only used 
  inside a Grouped AVP are always listed after the container.
  E.g. move Redirect-Address-Type after Redirect-Server, 
  Value-Digits/Exponent after Unit-Value, and so on.
8.11: should have a normative reference to ISO 4217
9: s/which MAY indicate that an error/...may.../ 
15.2: KEYWORDS is normative
15.2: This specification uses an AVP defined in NASREQ (Filter-Id),
  so this might make NASREQ reference normative?
15: References that are cited in the text, but not listed here:
  AAATRANS, RFC791, RFC2373, RFC1738 (and 2373 is obsoleted by 3513)
15: References listed in Section 15 but not cited anywhere: ACCMGMT

Typos/grammar:

1.2 s/Sip proxy/SIP proxy/
2 s/accounts can locate/accounts can be located/
4 s/reserve a suitable amount/reserves a suitable amount/
4 s/return the corresponding/returns the corresponding/
4 s/start monitoring/starts monitoring/
4 s/also support for/also supports/
4 s/own credit risk/its own credit risk/
4.1 s/this generic mechanisms/this generic mechanism/
5.1 s/service element send/service element sends/
5.1.2 s:authenticate/authorize:authenticates/authorizes:
5.1.2 s/determine whether/determines whether/
6.3 s/Request-Service-Unit/Requested-Service-Unit/
8.8 s/pe rminute/per minute/
10.1 Redirect-Host/Host-Usage/Max-Cache-Time change "-" to "0"
10.1 non-ASCII character 
11.2 non-ASCII character 
A.3 s/Sip proxy/SIP proxy/
A.6 s/accetp/accept/
A.7 s/Conrol-Request/Control-Request/

Best regards,
Pasi

---

From: <[email-masked]>
Date: Mon, 26 Jan 2004 09:49:15 +0200

Assigned issue 13.

thanks,
John

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> ext 
> Sent: 26 January, 2004 08:03
> To: [email-masked]
> Subject: [AAA-WG]: Issue: DCC editorial issues
> 
> 
> DCC editorial issues